Bug 592435 - [abrt] crash in xchat-gnome-0.26.1-8.fc12: channel_is_autojoin: Process /usr/bin/xchat-gnome was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in xchat-gnome-0.26.1-8.fc12: channel_is_autojoin: Process /usr/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xchat-gnome
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8bc537db207e0e6226c691f239e...
: 592437 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-14 20:36 UTC by Max E
Modified: 2010-11-03 14:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-03 14:57:51 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (22.95 KB, text/plain)
2010-05-14 20:36 UTC, Max E
no flags Details

Description Max E 2010-05-14 20:36:53 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: xchat-gnome
comment: clicked on auto-connect option for the group 'perl' on Freenode
component: xchat-gnome
crash_function: channel_is_autojoin
executable: /usr/bin/xchat-gnome
global_uuid: 8bc537db207e0e6226c691f239e9e585d49a8bd9
kernel: 2.6.32.11-99.fc12.x86_64
package: xchat-gnome-0.26.1-8.fc12
rating: 4
reason: Process /usr/bin/xchat-gnome was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. I was on Freenode, and I had just quit out of #perl
2. I right clicked on the grayed out "Perl" group and then clicked "Auto Connect to this group on startup"
3. Xchat died right there and then

Comment 1 Max E 2010-05-14 20:36:55 UTC
Created attachment 414166 [details]
File: backtrace

Comment 2 Karel Klíč 2010-05-25 08:31:27 UTC
*** Bug 592437 has been marked as a duplicate of this bug. ***

Comment 3 Bug Zapper 2010-11-03 14:52:31 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Max E 2010-11-03 14:57:51 UTC
nobody interested - closing it anyway.  This was a long time ago.


Note You need to log in before you can comment on or make changes to this bug.